jQuery(document).ready(function($) {
    $('.st-proqyz__evaluation-metabox .handlediv').on('click', function() {
        
        $(this).closest('.st-proqyz__evaluation-metabox').find('.inside').slideToggle();
        $(this).closest('.st-proqyz__evaluation-metabox').toggleClass('closed');
    });
});